/* Disable fixed layout */

html{
	overflow-y: scroll;
	overflow: -moz-scrollbars-vertical;
}

body {
  background: transparent;
}

#header {
  position: static !important;
  width: 100% !important;
  background-position: center bottom;
  padding-top: 10px;
  min-height: inherit;
}

#wrapper {
  width: 100%;
  background: #e7e7e7;
}

#content {
  padding: 10px 10px 30px 10px;
}

#logo {
  display: block;
  width: 250px;
  margin: 0px 0px 0px 10px;
  
}

.facebook {
  display: none;
}

.purchase {
  background-size:100px;
  background-position:bottom;
  height: 75px;
	position: absolute;
	top: 0px;
	right: 0px;
	width: 98px;
}
	.purchase:hover{
  		background-position:top;
		
	}

#mainmenu {
  padding: 10px 0 40px 0;
}

.vr {
  display: none;
}

.arm {
  display: none;
}

#fb-root {
  display: none;
}

#mainmenu li a{
	padding:8px 11px;
}

/* Front */

.quote-overlay-anchor {
  display: none;
}

.quote-area {
  width: 100%;
  height: inherit;
  padding-bottom: 20px;
}

.video-left, .video-right {
  display: none;
}

.frontpageHeader {
  height: inherit;
  margin: -10px;
  background-position:bottom right;
  padding:10px;
  background-color:#000;
  margin-top:-43px;
}

.video-content {
  float: none;
  margin: 0;
  padding: 0;
}

.frontpageHeader ul.videobrowser  {
  width: 100%;
  background: transparent;
  padding: 0;
  margin: 10px;
}

.front-video-area {
}

.frontpageQuotes {
  float: none;
  width: 100%;
  margin: 0;
  position:static;
}

.frontpageQuotes .quotes {
  color: #fff;
}

.frontpageQuotes .quotesource {
  color: #666;
}

.front .column-left {
  float: inherit;
  width: 100%;
  margin-top:30px;
}

.front .column-right {
  float: inherit;
  width: 100%;
  padding-top: 20px;
}

.front .column-right {
  float: inherit;
}

.front .post-intro {
  width: 100%;
}

/* info */

.info div.column-left {
  float: inherit;
  width: 100%;
}

.info div.column-right {
  float: inherit;
  width: 100%;
}

/* Game */

.game .column-right{
	display:none;
}

img.game-title {
  width: 150px;
}

.game div.column-left {
  float: inherit;
  width: 100%;
}

.game div.column-right {
  clear: both;
  float: inherit;
  width: 100%;
}

div.game-screenshots {
  width: 100%;
  padding: 0 0 40px;
  margin: 0;
  border: 0px solid transparent;
}

.game .spotlightquotes .quotes{
	color:#000;
}

.game .quotesource{
	color:#666;
}

.game ul.videobrowser li{
	height:130px;
	
}

ul.videobrowser li{
	margin:8px 12px 0px;
	height:130px;
}

.gameVideos{
	padding:100px 0px 0px 0px;
}

div.game-screenshots .previous,
div.game-screenshots .next {
  display: none;
}

.screenshot-thumbnails{
	margin-left:10px;
}

div.game-screenshots .screenshot {
  float: left;
  margin: 5px 10px;
  zoom:53%;
}

#screenshot-display {
  width: 90%;
  margin-left:15px;
}

#screenshot-display img {
  width: 95%;
}

#rings {
  display: none;
}

.game .introduction {
  padding: 80px 0 20px 0px;
  margin: 0;
  clear: both;
}

.game .introduction .hr{
	display:none;
}

.awnext{
	height:242px !important;
}

.wakeywakey,.wakeywakeyNext {
  display: none;
}

.spotlight {
  background: transparent;
  box-shadow: 0 0 0 transparent;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
  height: auto;
  padding: 0;
  margin: 0;
  margin-top:-20px;
}

.spotlight-items-anchor {
  height: auto;
  overflow: visible;
  position: static;
  width: 100%;
}

.spotlight-bullets {
  display: none;
}

.spotlight-items {
    height: auto;
    position: static;
    width: 100%;
}

.spotlight-item {
  float: none;
}

img.spotlight-item {
  display: none;
}

.spotlightArea {
  height: auto;
  width: 100%; 
  background-size: 519px;
}

.spotlightQuotes  {
  float: none;
  margin: 0;
  width: 100%;
  padding-top:253px;
}

.game ul.videobrowser {
  width: 100%;
}

ul.videobrowser {
  overflow: visible;
  width: 100%;
}

/* Purchase */

.purchase-title {
  height: 165px;
  width:100%;
  margin: -23px 3px 0px 0px;
	background-position: -121px 2px;
}

.purchase-wake-cover{
	left:-130px;
}

.purchase-wake-cover img{
	position: relative;
	top: 139px;
	width: 81px;
	left: 81px;
}

.purchase-night-cover{
	top: 0px;
	left: 0px;
}

.purchase-night-cover img{
	position: relative;
	width: 81px;
	left: 128px;
	top: 122px;
}

.purchase-wakepc-cover img{
	width: 81px;
	top: 123px;
	left: 58px;
}

/* blog */

.sidebar {
  display: none;
}

.blog .column-left {
  width: 100% !important;
}

/* flashlight, disable */

article.post:hover .flashlight-container a {
  display: none;
}


.videoplayer object{
	height:170px;
}

.info div.column-left img{
	margin:-36px -14px -5px -14px;
	width:106%;
}

.flashlight-container{
	display:none;
}

.logo-remedy{
	margin:10px auto 40px;
	width:100%;
	text-align:center;
}

.logo-xbox{
	margin-left:59px;
}



#respond{
	background:#fff;
	border-width:1px;
	border-style:solid;
	border-color:#ccc;
	padding-bottom:20px;
}

	#respond form input{
		width:221px;
	}
	
	#respond .comment-form-comment textarea{
		width:292px;
	}

	#respond .comment-notes{
		width:292px;
	}
	
	#respond .form-submit input{
		margin-top: 31px;
		margin-right: 7px;
	}
	
.size-large, .size-full{
	width:95% !important;
}

.post .entry-meta{
	margin-left:120px;
}

.ancell{
	width:100px !important;
}

.purchase-table th{
	line-height:25px;
	padding:5px 0px;
}

.purchase-table td a{
	padding:0px;
}

.purchase-table td{
	line-height:20px;
}

.purchase-table .links{
	padding:5px 0px;
}

td.purchase-merchant{
	width:100px;
}

.previous-image{
	display:none;
}

.next-image{
	display:none;
}

.picture{
	margin-top:20px;
}

.post-intro-date{
	display:none;
}

.purchase-table .xbox{
	width:auto;
}

.purchase-table .pc{
	width:auto;
}

.post-some {
  display: none !important;
}

#respond {
  width: 100%;
  height: inherit;
}